﻿td	{
	font-size: 9pt; font-family:  "Verdana", "SimHei";	color:#555555; 
}

textarea {
	padding:15; border:0 solid #EFEFEF;
	font-size: 8pt; font-family:  "Verdana", "SimHei"; color:#555555; background-color:#EFEFEF;margin-top: 4px;margin-bottom: 4px;}

input {
	padding:0; border:0 solid #EFEFEF;
	font-size: 8pt; font-family:  "Verdana", "SimHei"; color:#555555; background-color:#EFEFEF;
}

select {
	font-size: 8pt; font-family:  "Verdana", "SimHei";
	color:#555555; padding:0 5 0 5 px;
	 height:18px;
}

BODY {
	SCROLLBAR-FACE-COLOR: #eeeeee; SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF; SCROLLBAR-SHADOW-COLOR: #eeeeee; SCROLLBAR-3DLIGHT-COLOR: #eeeeee; SCROLLBAR-ARROW-COLOR: #aaaaaa; SCROLLBAR-TRACK-COLOR: #FAFAFA; SCROLLBAR-DARKSHADOW-COLOR: #eeeeee;
}



/* 네비 */

.navi	{	font-size: 8pt; font-family: "Verdana", "SimHei";	color:#888888;text-decoration: none;}
.navi:visited {	font-size: 8pt; font-family : "Verdana", "SimHei";	color: #888888; font-size: 8pt;	text-decoration: none;}

.navi:hover {	font-size: 8pt; font-family: "Verdana", "SimHei";	color:#333333;	text-decoration: none;font-size: 8pt;}

.navi:link {	font-size: 8pt; font-family:"Verdana", "SimHei";font-size: 8pt;	color: #888888;	text-decoration: none;} 


/* 테이블 작은글씨 */

.small_01	{
	font-size: 8pt;
	font-family:  "Verdana", "SimHei";
	color:#7c7c7;
	padding-top:5px;
		text-decoration: none;}

/* 제품 */


.subject	{
	font-size: 11pt;
	font-family:  "Verdana", "SimHei";
	color:#333333;
	font-weight: bold;padding-left: 3px;
	
}

.text_01	{
	font-size: 8pt;
	font-family:  "Verdana", "SimHei";
	color:#696A6A;
	
}

/* 컨텐츠 */
.contents_01	{
	font-size: 9pt;
	font-family:  "Verdana", "SimHei";
	color:#555555;
	line-height:19px;
	text-align: justify;
}

.year_01	{
	font-size: 9pt;
	font-family:  "Verdana", "SimHei";
	color:#173D73;
	
}



.btn	{
	font-size: 10pt; font-family:  "Verdana", "SimHei"; color:#777777; font-weight: bold; letter-spacing:-1px;
}

.point_n	{
	font-size: 10pt; font-family:  "Verdana", "SimHei";color:#025587 ;letter-spacing:-1px;
}
.point_b	{
	font-size: 10pt; font-family:  "Verdana", "SimHei";color:#025587 ;font-weight: bold;letter-spacing:-1px;
}
.point_b_02	{
	font-size: 10pt; font-family:  "Verdana", "SimHei";color:#ffffff ;font-weight: bold;letter-spacing:-1px;
}

.title	{
	font-size: 11pt; font-family:  "Verdana", "SimHei";color:#333333; font-weight: bold;letter-spacing:-1px;
}

.menu	{
	font-size: 13pt;
	font-family:  "Verdana", "SimHei";
	color:#ffffff;
	font-weight: bold;
	background-color: #06419A;
	padding:10 0 5 10px;
}


.leftmenu_title	{
	font-size: 11pt;	font-family:  "Verdana", "SimHei";	color:#1E437C;	font-weight: bold;letter-spacing:-1px;	
}


